h1 {
    font-family: Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
}

body h1 {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

body, td, th {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #641314;
    font-size: 24px;
}

body {
    background-color: #FFFFFF;
    color: #9E9494;
    font-size: 90%;
}

body table tbody tr td strong {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
    font-size: 24px;
}

body table tbody tr td h1 strong {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
    color: #807677;
    font-weight: bold;
    font-size: 36pt;
}

strong {
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

body p {
    font-size: 24px;
}

#conteneur {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 1300px;
    height: 620px;
    background-color: #FFFFFF;
}
